[Date Prev][Date Next] [Chronological] [Thread] [Top]

AW: Solaris 10 OpenLDAP server message:

Hello everyone,

>I've never used Blastwave myself, but you've just scared me off them

Well, I like most of the packages they serve and pkg-get is very handy
to handle dependencies.

>That's a message from the 
>{Sun,iPlanet,Netscape,Fedora,RedHat,WhateverItIsToday} LDAP library.
>ships with Solaris.)

Ok. I do not understand that warning/error. What does it actually mean?
Is the ldap library wrong? Is slapd configured incorrectly? Has it been
compiled incorrectly?

>How slapd didn't experience instant combustion upon startup is beyond

It is running on two machines in the same configuration now, so no
combustion at all ;)